<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style>
* {
  box-sizing: border-box;
}
.menu{
    text-align: center;
    font-size: 30px;
    color: black;   
}
.main1 {
  width: 27%;
  float: left;
  margin: 10px;
  border: 5px solid black;
  background-color: #6b6b47;
}
.header1 {
  border: 2px solid black;
  margin: 0px;
  width:25%;
  height: 10%;
  font-size: 10px;
  float: right;
  text-align: center;
  background-color: #ff704d;
  align-items: left;
}
.main2 {
  width: 27%;
  float: left;
  margin: 10px;
  border: 5px solid black;
  background-color: #6b6b47;
}
.header2 {
  border: 2px solid black;
  margin: 0px;
  width:25%;
  height: 10%;
  font-size: 10px;
  float: right;
  background-color: #b30000;
  color: white;
  text-align: center;
}
.main3 {
  width: 27%;
  float: left;
  margin: 10px;
  border: 5px solid black;
  background-color: #6b6b47;
}
.header3 {
  border: 2px solid black; 
  margin: 0px;
  width:25%;
  height: 10%;
  font-size: 10px;
  float: right;
  text-align: center;
  background-color: #ffd966;
}
@media screen and (max-width: 1400px) { 
  .main1 {
    width: 45%;
  }
  .main2 {
    width: 45%;
  }
  .main3 {
    width: 100%;
  }
  }
  
  @media screen and (max-width: 500px) {
  .main1 {
    width: 100%;
  }
  .main2 {
    width: 100%;
  }
  .main3 {
    width: 100%;
  }
  }
  
</style>
</head>
<body>
<div class="menu">
   <h3> COUNTRIES</h3>
</div>
<div class="main1">
<div class="header1">
  <h1>India</h1>
</div>
  <p>India, country that occupies the greater part of South Asia. It is the second-most populous country and the most populous democracy in the world. </p>
  <p>RIts capital is New Delhi, built in the 20th century just south of the historic hub of Old Delhi to serve as India’s administrative centre..</p>
</div>
<div class="main2">
<div class="header2">
  <h1>England</h1>
</div>
  <p>England is the largest part of the island of Great Britain, and it is also the largest constituent country of the United Kingdom.</p>
  <p>
    England was named after a Germanic tribe called the "Angles", who settled in Central, Northern, and Eastern England in the 5th and 6th centuries</p>
</div>
<div class="main3">
<div class="header3">
  <h1>USA</h1>
</div>
  <p>The United States of America (USA), commonly known as the United States (U.S. or US) or America, is a country primarily located in North America</p>
  <p>The United States is a highly developed country, and continuously ranks high in measures of socio economic performance. </p>
</div>
</body>
</html>